<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Tweaked Wind Turbine (Glow) -->

  <Tweaked_Turbine.label>改良风力发电机[发光]</Tweaked_Turbine.label>
  <Tweaked_Turbine.description>一种改良的风力发电机. 比原版产出多25%电量的风力发电机.</Tweaked_Turbine.description>
  <Tweaked_Turbine_Blueprint.label>改良风力发电机[发光](蓝图)</Tweaked_Turbine_Blueprint.label>
  <Tweaked_Turbine_Frame.label>改良风力发电机[发光](建造中)</Tweaked_Turbine_Frame.label>
  <Tweaked_Turbine_Frame.description>一种改良的风力发电机. 比原版产出多25%电量的风力发电机.</Tweaked_Turbine_Frame.description>


  <!-- Tweaked Wind Turbine (No Glow) -->

  <Tweaked_Turbine_NG.label>改良风力发电机[不发光]</Tweaked_Turbine_NG.label>
  <Tweaked_Turbine_NG.description>一种改良的风力发电机. 比原版产出多25%电量的风力发电机.</Tweaked_Turbine_NG.description>
  <Tweaked_Turbine_NG_Blueprint.label>改良风力发电机[不发光](蓝图)</Tweaked_Turbine_NG_Blueprint.label>
  <Tweaked_Turbine_NG_Frame.label>改良风力发电机[不发光](建造中)</Tweaked_Turbine_NG_Frame.label>
  <Tweaked_Turbine_NG_Frame.description>一种改良的风力发电机. 比原版产出多25%电量的风力发电机.</Tweaked_Turbine_NG_Frame.description>


  <!-- Upgraded Wind Turbine (Glow) -->

  <Upgraded_Turbine.label>高级风力发电机[发光]</Upgraded_Turbine.label>
  <Upgraded_Turbine.description>一种高级的风力发电机. 比原版产出多50%电量的风力发电机.</Upgraded_Turbine.description>
  <Upgraded_Turbine_Blueprint.label>高级风力发电机[发光](蓝图)</Upgraded_Turbine_Blueprint.label>
  <Upgraded_Turbine_Frame.label>高级风力发电机[发光](建造中)</Upgraded_Turbine_Frame.label>
  <Upgraded_Turbine_Frame.description>一种高级的风力发电机. 比原版产出多50%电量的风力发电机.</Upgraded_Turbine_Frame.description>


  <!-- Upgraded Wind Turbine (No Glow) -->

  <Upgraded_Turbine_NG.label>高级风力发电机[不发光]</Upgraded_Turbine_NG.label>
  <Upgraded_Turbine_NG.description>一种高级的风力发电机. 比原版产出多50%电量的风力发电机.</Upgraded_Turbine_NG.description>
  <Upgraded_Turbine_NG_Blueprint.label>高级风力发电机[不发光](蓝图)</Upgraded_Turbine_NG_Blueprint.label>
  <Upgraded_Turbine_NG_Frame.label>高级风力发电机[不发光](建造中)</Upgraded_Turbine_NG_Frame.label>
  <Upgraded_Turbine_NG_Frame.description>一种高级的风力发电机. 比原版产出多50%电量的风力发电机.</Upgraded_Turbine_NG_Frame.description>


  <!-- Advanced Wind Turbine (Glow) -->

  <Advanced_WindTurbine.label>先进风力发电机[发光]</Advanced_WindTurbine.label>
  <Advanced_WindTurbine.description>一种先进的风力发电机. 比原版产出多75%电量的风力发电机.</Advanced_WindTurbine.description>
  <Advanced_WindTurbine_Blueprint.label>先进风力发电机[发光](蓝图)</Advanced_WindTurbine_Blueprint.label>
  <Advanced_WindTurbine_Frame.label>先进风力发电机[发光](建造中)</Advanced_WindTurbine_Frame.label>
  <Advanced_WindTurbine_Frame.description>一种先进的风力发电机. 比原版产出多75%电量的风力发电机.</Advanced_WindTurbine_Frame.description>


  <!-- Advanced Wind Turbine (No Glow) -->

  <Advanced_Turbine_NG.label>先进风力发电机[不发光]</Advanced_Turbine_NG.label>
  <Advanced_Turbine_NG.description>一种先进的风力发电机. 比原版产出多75%电量的风力发电机.</Advanced_Turbine_NG.description>
  <Advanced_Turbine_NG_Blueprint.label>先进风力发电机[不发光](蓝图)</Advanced_Turbine_NG_Blueprint.label>
  <Advanced_Turbine_NG_Frame.label>先进风力发电机[不发光](建造中)</Advanced_Turbine_NG_Frame.label>
  <Advanced_Turbine_NG_Frame.description>一种先进的风力发电机. 比原版产出多75%电量的风力发电机.</Advanced_Turbine_NG_Frame.description>


  <!-- Ultimate Wind Turbine (Glow) -->

  <Ultimate_WindTurbine.label>终极风力发电机[发光]</Ultimate_WindTurbine.label>
  <Ultimate_WindTurbine.description>一种终极的风力发电机. 比原版产出多100%电量的风力发电机.</Ultimate_WindTurbine.description>
  <Ultimate_WindTurbine_Blueprint.label>终极风力发电机[发光](蓝图)</Ultimate_WindTurbine_Blueprint.label>
  <Ultimate_WindTurbine_Frame.label>终极风力发电机[发光](建造中)</Ultimate_WindTurbine_Frame.label>
  <Ultimate_WindTurbine_Frame.description>一种终极的风力发电机. 比原版产出多100%电量的风力发电机.</Ultimate_WindTurbine_Frame.description>


  <!-- Ultimate Wind Turbine (No Glow) -->

  <Ultimate_Turbine_NG.label>终极风力发电机[不发光]</Ultimate_Turbine_NG.label>
  <Ultimate_Turbine_NG.description>一种终极的风力发电机. 比原版产出多100%电量的风力发电机.</Ultimate_Turbine_NG.description>
  <Ultimate_Turbine_NG_Blueprint.label>终极风力发电机[不发光](蓝图)</Ultimate_Turbine_NG_Blueprint.label>
  <Ultimate_Turbine_NG_Frame.label>终极风力发电机[不发光](建造中)</Ultimate_Turbine_NG_Frame.label>
  <Ultimate_Turbine_NG_Frame.description>一种终极的风力发电机. 比原版产出多100%电量的风力发电机.</Ultimate_Turbine_NG_Frame.description>


  <!-- 改良风力发电机 (Glow) -->
  <!-- 改良风力发电机 (No Glow) -->
  <!-- 高级风力发电机 (Glow) -->
  <!-- 高级风力发电机 (No Glow) -->
  <!-- 先进风力发电机 (Glow) -->
  <!-- 先进风力发电机 (No Glow) -->
  <!-- 终极风力发电机 (Glow) -->
  <!-- 终极风力发电机 (No Glow) -->

</LanguageData>